@charset "utf-8";
/*
 * docomo携帯に合わせています。
 *
 * 文字サイズは、通常(20px)と小が使えます。
 * 小の場合は、html側に、 style="font-size:small;" を指定してください。
 * ppjQueryMobileを使うと、キャリアごとのcss指定の差異を吸収するので便利です。
 */
html{
	overflow-y:scroll;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a:link{ color:blue;}
a:visited{ color:red;}
a:hover{ color:white;background-color:blue;text-decoration:none;}
a:active{ color:white;background-color:blue;text-decoration:none;}

body.style-pc{
	text-align:center;
	font-family:"ＭＳ ゴシック", "osaka-等幅", sans-serif, monospace;
	background-color:#c9c9c9;
	/*background-image:url(//img.gamesjp.com/img/background/K6-2.png);
	*/
}

body.style-pc h1,
body.style-pc h2,
body.style-pc h3,
body.style-pc h4,
body.style-pc h5,
body.style-pc h6,
body.style-pc marquee{
	margin : 0;
	padding:0;
}

body.style-pc ul{
	margin:10px;
	padding:0px;
	list-style:inside;
}

body.style-pc img{
	border:0;
}
body.style-pc img.spacer{
	display:block;
}

body.style-pc .pict{
	border:0;
	margin: 0 3px;
	display:inline;
}

.cbox{zoom: 100%;}
.cbox:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
/*
 *
 */
body.style-pc .body-wrap{
	position:relative;
	width:250px;
	width:760px;
	margin:0 auto;
}
body.style-pc .header-guid{
	position:relative;
	/*background-color:cornsilk;*/
	font-size:12px;
	line-height:150%;
	margin:30px 0 30px 0;
	padding:0;
}
body.style-pc .main-left{
	float:left;
	width:580px;
}
body.style-pc .main-left .main{
	float:right;
	width:400px;
}
body.style-pc .main-left .sub-left{
	float:left;
	width:160px;
}
body.style-pc .sub-right{
	float:right;
	width:160px;
}

/*
 * サイドメニュー
 */
body.style-pc .sub{
	text-align:left;
	font-size:12px;
}
body.style-pc .sub a:link{ color:navy;text-decoration:none;}
body.style-pc .sub a:visited{ color:#5555aa;}
body.style-pc .sub a:hover{ color:white;background-color:blue;text-decoration:none;}
body.style-pc .sub a:active{ color:white;background-color:blue;text-decoration:none;}
body.style-pc .sub .widget{
	margin-bottom:20px;
	background-color:#fafafa;
}
body.style-pc .sub h3{
	background-color:#555555;
	color:white;
	padding:5px 8px;
	margin:0;
	font-size:14px;
}
body.style-pc .sub .widget .widget-body{
	padding:8px 5px;
	margin:0;
}
body.style-pc .sub .widget{
	line-height:1.3em;
}
body.style-pc .sub .widget ul{
	margin:0;
}
body.style-pc .sub .widget ul li{
	padding:2px 0;
}

/*
 * 掲示板本体部分
 */
body.style-pc .wrap-border{
	position : relative;
	border:gray 5px solid;
	background-color:white;
}

body.style-pc .wrap-window{
	position:relative;
	text-align:left;
	width:250px;
	width:400px;
	padding:0 0 100px 0;
}

body.style-pc .wrap-window,
body.style-pc .wrap-window table{
	font-size:20px;
	line-height:1em;
}

